[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.FindAlignControl

FindAlignControl - returns the main alignment control

## Declaration

Source position: extctrls.pp line 617

`protected function TCustomSplitter.FindAlignControl: TControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.